[Config]
Pager=0740
Mobile=079
Mobile2=078
Mobile3=076
Mobile4=077
Mobile5=075
MaxUuiLength=125
MaxCharsForMessage=140
MaxSmsLength=140
SenderNumber=0041587501111
CallBackNumber=0041587501111
AddPreDefinedMsgForPager=0
AddPreDefinedMsgForSMS=0
PreMessage=
PostMessage=
RuleTypeForMiniMsg=0
RuleTypeForSMSMsg=1

[TestNumbers]
Number1=
Number2=
Number3=
Number4=

[Messages]
DefaultMessagePrefix=Keine Meldung definiert für Alarm
9700=Keine Verbindung zur Kontakt Box
9701=Keine Verbindung zur Kontakt Box 1
9702=Keine Verbindung zur Kontakt Box 2
9703=Keine Verbindung zur Kontakt Box 3
9704=Keine Verbindung zur Kontakt Box 4
9705=Keine Verbindung zur Kontakt Box 5
9706=Keine Verbindung zur Kontakt Box 6
9707=Keine Verbindung zur Kontakt Box 7
9708=Keine Verbindung zur Kontakt Box 8
9709=Keine Verbindung zur Kontakt Box 9
9840=Fehler in der SQL Datenbank auf dem Mobicall Alarmserver. Bitte kontrollieren Sie die SQL Datenbank auf dem Mobicall Server.
9850=Keinen freien Platz auf Festplatte des Alarmservers
9860=Dongle am Alarmserver nicht gefunden
9870=Keine Verbindung zum Mobicall Server
9900=Der Mobicall Alarmserver kann keine Anrufe ausführen. ISDN Verbindung überprüfen
9901=Der Mobicall Alarmserver antwortet nicht
9902=Keinen Anruf von Mobicall Alarmserver erhalten. Alarmserver überprüfen
9903=Der Mobicall Alarmserver kann wieder Anrufe ausführen. ISDN Verbindung OK
9904=Der Mobicall Alarmserver kann Anrufe ausführen und empfangen. Layer 1 down. Physikalische ISDN Verbindung überprüfen
9905=WatchDog Box antwortet nicht mehr. Bitte Anschluss überprüfen
9906=WatchDog Box antwortet wieder
9907=WatchDog Box Störung. Bitte überprüfen Sie die WatchDog Box.
9909=Kollisions-Warnung von eingehenden und ausgehenden Anrufen. Es müssen Linien nur für eingehenden Anrufe reserviert werden
9910=WatchDog Fehler. Schnittstellen zu Mobicall überprüfen.
9911=WatchDog Fehler. Schnittstellen zu Mobicall überprüfen.
9950=SMS Modul an Mobicall überprüfen
9951=Pager Modem an Mobicall überprüfen
9989=Dies ist ein Testalarm vom Mobicall
9990=Dies ist der standard Alarm vom Mobicall 
9999=Fehler auf Mobicall. Bitte Alarmserver überprüfen
7001=PO 3
7002=PO 3
7003=PO 3
7004=Pos. 3&4 ALARM
7005=Pos. 3
7006=AR 1
7007=AR 1
7008=AR 1
7009=AR 1 ALARM
7010=AR 1
7011=Pos.  1&2
7012=Pos.  1&2
7013=Pos. 1& 2
7014=Pos. 1&2 ALARM
7015=Pos. 1&2
7016=AR 2
7017=AR 2
7018=AR 2
7019=AR 2 ALARM
7020=AR 2
7021=AR 3
7022=AR 3
7023=AR 3
7024=AM 3 ALARM
7025=AR 3
7026=AR 4
7027=AR 4
7028=AR 4
7029=AM 4  ALARM
7030=AR 4
7031=PO 4
7032=PO 4
7033=PO 4
7034=PO 4 ALARM
7035=PO 4
7036=Pos. 5
7037=Pos. 5
7038=Pos. 5 
7039=Pos. 5  ALARM
7040=Pos. 5
7041=AR 5
7042=AR 5
7043=AR 5
7044=AR 5 ALARM
7045=AR 5
7046=Pos. 7 
7047=Pos. 7  
7048=Pos. 7 
7049=Pos. 7 
7050=Pos. 7 
7051=Pos. 6
7052=Pos. 6
7053=Pos. 6
7054=Pos. 6
7055=Pos. 6 
7056=PO BJ 6   
7057=PO BJ 6
7058=PO BJ 6
7059=PO BJ 6 ALARM
7060=PO BJ 6
7061=PO 6   
7062=PO 6
7063=PO 6
7064=PO 6 ALARM
7065=PO 6
7066=PO 3 & 4
7067=PO 3 & 4
7068=PO 3 & 4
7069=PO 3 & 4 ALARM
7070=PO 3 & 4
7071=PO 5
7072=PO 5
7073=PO 5
7074=PO 5 ALARM
7075=PO 5
7076=PO 7 + 8  
7077=PO 7 + 8
7078=PO 7 + 8
7079=PO 7 + 8
7080=PO 7 + 8
7081=PO 1 & 2
7082=PO 1 & 2
7083=PO 1 & 2
7084=PO 1 & 2 ALARM
7085=PO 1 & 2
7086=Terrasse 1
7087=Terrasse 1
7088=Terrasse 1
7089=Terrasse 1 ALARM
7090=Terrasse 1
7091=Pos. 2
7092=Pos. 2
7093=Pos. 2
7094=Pos. 2
7095=Pos. 2
7096=Poker 3
7097=Poker 3
7098=Poker 3
7099=PO 3 ALARM
7100=Poker 3
7101=Pos. 4
7102=Pos. 4
7103=Pos. 4
7104=Pos. 4 ALARM
7105=Pos. 4
7106=JK 1
7107=JK 1
7108=JK 1
7109=JK 1 ALARM
7110=JK 1
7111=EK C
7112=EK C
7113=EK C
7114=EK C ALARM
7115=EK C
7201=ok
7202=ok
7203=ok
7204=ok
7205=ok
7206=ok
7207=ok
7208=ok
7209=ok
7210=ok
7211=ok
7212=ok
7213=ok
7214=ok
7215=ok
7216=ok
7217=ok
7218=ok
7219=ok
7220=ok
7221=ok
7222=ok
7223=ok
7224=ok
7225=ok
7226=ok
7227=ok
7228=ok
7229=ok
7230=ok
7231=ok
7232=ok
7233=ok
7234=ok
7235=ok
7236=ok
7237=ok
7238=ok
7239=ok
7240=ok
7241=ok
7242=ok
7243=ok
7244=ok
7245=ok
7246=ok
7247=ok
7248=ok
7249=ok
7250=ok
7251=ok
7252=ok
7253=ok
7254=ok
7255=ok
7256=ok
7257=ok
7258=ok
7259=ok
7260=ok
7261=ok
7262=ok
7263=ok
7264=ok
7265=ok
7266=ok
7267=ok
7268=ok
7269=ok
7270=ok
7271=ok
7272=ok
7273=ok
7274=ok
7275=ok
7276=ok
7277=ok
7278=ok
7279=ok
7280=ok
7281=ok
7282=ok
7283=ok
7284=ok
7285=ok
7286=ok
7287=ok
7288=ok
7289=ok
7290=ok
7291=ok
7292=ok
7293=ok
7294=ok
7295=ok
7296=ok
7297=ok
7298=ok
7299=ok
7300=ok
7301=ok
7302=ok
7303=ok
7304=ok
7305=ok
7306=ok
7307=ok
7308=ok
7309=ok
7310=ok
7311=ok
7312=ok
7313=ok
7314=ok
7315=ok
7801=EINBRUCH AA
7802=SABOTAGE AA
7803=UEBERFALL
7804=HEIZUNG STOER
7805=KAELTEAN STOER
7806=LUEFTUNG STOER
7807=AUFZUG STOER
7808=LIEFERANTEIN
7809=HAUPTEINGANG
7810=PERSONALEING
7811=PM KLINGEL
7812=KLIMASCH1 SR
7813=KLIMASCH2 SR
7814=KONDENSP 1 SR
7815=KONDENSP 2 SR
7816=TEMP SERVERR
7817=TEMP STRO SR
7818=USV SR STOER
7819=USV BATTERIE
7820=BFE SR INFO
7821=BFE SR VORAL
7822=BFE SR AL1
7823=BFE SR AL2
7824=BFE SR STOER
7825=EINBRUCH SR
7826=EINB STOER SR
7827=S/U SR
7828=ZK SR TUER O
7829=WASSER SR
7830=BMZ-Alarm
7832=ALARMZENTRALE 1
7833=ALARMZENTRALE 2
7834=ALARMZENTRALE 3
7835=ALARMZENTRALE 4
7836=ALARMZENTRALE 5
7837=ALARMZENTRALE 6
7838=USV STOER
7839=BMZ Stoerung
7901=ok
7902=ok
7903=ok
7904=ok
7905=ok
7906=ok
7907=ok
7908=ok
7909=ok
7910=ok
7911=ok
7912=ok
7913=ok
7914=ok
7915=ok
7916=ok
7917=ok
7918=ok
7919=ok
7920=ok
7921=ok
7922=ok
7923=ok
7924=ok
7925=ok
7926=ok
7927=ok
7928=ok
7929=ok
7930=ok
7931=ok
7932=ok
7933=ok
7934=ok
7935=ok
7936=ok
7937=ok
7938=ok
7939=ok
9600=Standard Messenger Alarm
9610=Standard Konferenz Alarm
9865=Automatische Datensicherungs Fehler
9960=Watchdog NVTME
9961=Watchdog NVTME
9100=Watchdog AFS
7840=Dach SuedFlutung
7841=Dach NordFlutung
7842=Dachrinnenheizung
7843=Überfall J-Kassa
7844=Überfall Entree Kassa
7845=Überfall Direktor
7846=Überfall Tresorraum
7847=Res.
7848=Test K48
7831=Res.
7316=ok
7317=ok
7318=ok
7319=ok
7320=ok
